#checkoutnav {
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	font-size: 85%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	background-color: #66CC00;
}
#checkoutalter {
	float: left;
}
#checkoutrecord {
	font-size: 90%;
}
#checkoutline1 {
	width: 270px;
	float: left;
}
.checkoutgenus {
}
.checkoutspecies {
}
.checkoutcultivar {
}
.checkoutbarcode {
}
.checkoutcontainer {
	float: left;
	width: 50px;
}
.checkoutprice {
	text-align: right;
	float: left;
	width: 80px;
	margin-right: 10px;
}
.checkoutgrade {
}
.checkoutquantity {
	text-align: right;
	float: left;
	width: 40px;
	font-size: 100%;
	margin-right: 10px;
}
.checkoutupdatebuttom {
	padding-right: 0px;	
	width: 60px;
	font-size: 100%;
}
.checkoutsummarydescription {
	float: left;
	width: 150px;
	margin-right: 10px;
}
.checkoutsummaryvalue {
	text-align: right;
	float: left;
	width: 70px;
	margin-right: 10px;
}
#checkoutline1header {
	width: 250px;
	float: left;
}
.checkoutcontainerheader {
	float: left;
	width: 80px;
}
.checkoutquantityheader {
	float: left;
	width: 20px;
	font-size: 100%;
}
.checkoutpriceheader {
	text-align: right;
	float: left;
	width: 60px;
	margin-right: 10px;
}
.checkoutformlabel {
	float: left;
	width: 160px;
	padding-right: 5px;
	text-align: right;
}
#ordersummary {
	padding-top: 20px;
	font-weight: bold;
}






 







